RubyGems Navigation menu

mongo_mapper 0.16.0

MongoMapper is a Object-Document Mapper for Ruby and Rails

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.16.0 - October 11, 2023 (130.5 KB)
  2. 0.15.6 - June 10, 2022 (129.5 KB)
  3. 0.15.5 - February 18, 2022 (129.0 KB)
  4. 0.15.4 - June 18, 2021 (128.0 KB)
  5. 0.15.3 - February 11, 2021 (128.0 KB)
显示所有版本 (共 57 个)

Runtime 依赖 (6):

activemodel >= 5.0
activesupport >= 5.0
mongo ~> 2.0
plucky ~> 0.8.0
rexml >= 0

业主:

推送:

作者:

  • John Nunemaker, Chris Heald, Scott Taylor

SHA 256 校验和:

e5b0c43ddeb04a4264fee6094fbef26af02b7010b32ff4198aa2491a38adf6f2

下载总量 2,254,376

这个版本 60,559

许可:

MIT

需要的 Ruby 版本: >= 0

链接: